No Piwik releases up to and including Piwik 0.6.4 are affected by this advisory as the Dojo bundle is not included in the Piwik distribution (or svn).

Piwik users are, however, encouraged to upgrade to the latest version to take advantage of new features and bug fixes.

Reference: ZF2010-07: Potential Security Issues in Bundled Dojo Library

Any questions?

Many answers and more information about Piwik You can find here:

We are social

Follow us: